/*** General styles ***/
body			{font: 13px Arial, Helvetica, sans-serif; color: black; margin: 0; padding: 0; line-height:1.5;}
body.popup	{}

tr, td		{font: 12px Arial, Helvetica, sans-serif; color: black; line-height:1.5;}

h1, h2		{padding: 0; margin: 0;}

a					{color: #000000; font-weight: bold; outline: 0px; text-decoration: underline;}
a:hover				{text-decoration: none;}
/*a.header 			{color: #3672C8;}
a.header:hover		{text-decoration: underline; }
a.title				{color: #754903;}
a.bigtitle			{color: #014EC0; font-weight: normal;}
a.smallText			{color: #3672C8; text-decoration: none; font-size: 11px; }
a.smallText:hover	{text-decoration: underline;}*/

input					{font: 11px Arial, Helvetica, sans-serif;}
input.search, 
input.text, 
input.field, 
input.fieldSmall	{background: #FFFFFF; border: 1px solid #C7C7C7;}
/*input.submit		{border: 0px; color: #333; font: bold 11px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 1px 7px 1px 0px; margin: 0px;}*/
input.submit		{font-weight: normal; border: 0px; color: #fff; font-size: 12px; text-transform: uppercase;cursor: pointer; background: url(../images/ereaders/butn-submit-right.gif) no-repeat right; height: 28px; padding: 0px 7px 2px 0px; margin: 0px;}
	/*input#clear		{color: #333333;}
	input#reset		{color: #333333;}
	input#preview	{color: #FF6C00;}
	input#cancel	{color: #333333;}
	input#delete	{color: #333333;}*/
select				{border: 1px solid #C7C7C7; background: #FFFFFF; font: 11px Arial, Helvetica, sans-serif;}
textarea			{border: 1px solid #C7C7C7; background: #FFFFFF; font: 11px Arial, Helvetica, sans-serif;}

/*span.submit {background: url(../images/double/buttonLeft.gif) no-repeat left; padding-left: 7px !important; white-space: nowrap; display: inline-block; color: #333; font: bold 11px Arial, Helvetica, sans-serif; cursor: pointer;}*/
span.submit {background: url(../images/ereaders/butn-submit-left.gif) no-repeat left; font: 25px Arial; padding-left: 6px !important; white-space: nowrap; display: inline-block;}

.middlebg 			{font-weight: bold;}
.middlebg td 		{font-weight: bold;}
.usualbg  			{background: transparent;}
.errorbg  			{background: #FFE0E0; border: 1px solid #CC0000; color: #CC0000; padding: 6px; text-align: center;}
.popup 
.errorbg				{padding: 4px;}
.messagebg  		{color: #0000CC; font-weight: bold; padding: 6px; text-align: center;}
.block-order-info 
.messagebg  		{padding: 2px 6px; text-align: right;}

.padding10px				{padding: 0;}
.padding6px 				{padding: 6px;}
.padding6px td				{padding: 6px;}
.block-product-details
.padding6px td				{padding: 6px 10px;}
.padding6px td td			{padding: 0px;}
.padding6px
.padding4px td				{padding: 4px;}
.padding4px td				{padding: 4px;}
.padding4px td td			{padding: 0px;}
.padding2px 				{padding: 2px;}
table.padding10px, 
table.padding6px, 
table.padding4px, 
table.padding2px 			{padding: 0px;}

.ArticleImg		{border: none; float: left; margin: 0px 10px 5px 0px;}
.ArticleDescription	{padding: 10px 5px; text-align: justify;}

.introBlock {border: 1px solid #D5D5D5; margin-bottom: 10px; padding: 6px;}

.articleDate	{color: #333333; font-size: 10px;}
.titleText		{color: #3672C8; text-decoration: none; }
.top				{font-size: 11px;}
.smallText		{font-size: 11px;}
.middleText		{font-size: 12px;}
.bigText			{font-size: 13px;}
.comment			{font-size: 11px; color: #C6C6C6;}
.required		{color: #FF0000;}
.message			{font-size: 12px; color: #959595;}
.title			{}
.bigtitle 		{color: #2D6CAB; font-size: 14px; font-weight: bold;}
.error			{color: red; }
.terms			{height: 300px; width: 600px; overflow: auto; border: 1px solid silver; }
.link				{color: blue; text-decoration: underline;}

span.nobr      {white-space: nowrap !important;}
.overhidd		{height: 1%; overflow: hidden;}
.floatright 	{float: right;}
.floatleft 		{float: left;}
.clearboth 		{clear: both;}

form {margin: 0; padding: 0;}
/*** General styles ***/

/*** Frame set ***/
.frameBlocks	{margin: 0 auto; padding: 0; text-align: left; width: 988px;}
.headerStyle	{position: relative; z-index: 100;}
.contentStyle	{background: url(../images/ereaders/under-top-m-bg.gif) no-repeat 0px 0px; clear: both; height: 1%; overflow: hidden; position: relative; z-index: 1;}
.footerStyle	{clear: both;}

.hotStylePadding	{padding: 10px 0 0 0;}
.leftStylePadding	{padding: 0 0 25px 34px;}
.centerStylePadding	{padding: 0 0 25px 13px;}
.rightStylePadding	{padding: 0 0 25px 13px;}

/* Four frames */
.fourFrames .hotStyle			{float: left; position: relative; width: 80%;}
.fourFrames .leftStyle			{float: left; position: relative; width: 25%;}
.fourFrames .centerStyle		{float: left; position: relative; width: 75%;}
.fourFrames .rightStyle			{float: left; position: relative; width: 20%;}
.fourFrames .leftStylePadding		{padding: 0 10px 10px 0;}
.fourFrames .centerStylePadding	{padding: 0 0 10px 0;}

/* Three frames */
.threeFrames .leftStyle		{float: left; position: relative; width: 32%;}
.threeFrames .centerStyle	{float: left; position: relative; width: 32%;}
.threeFrames .rightStyle	{float: left; position: relative; width: 36%;}
.threeFrames .leftStylePadding		{padding: 29px 0 25px 34px;}
.threeFrames .centerStylePadding	{padding: 29px 0 25px 13px;}
.threeFrames .rightStylePadding		{padding: 0 0 25px 13px;}

/* Two frames */
.twoFrames .leftStyle	{float: left; position: relative; width: 64%;}
.twoFrames .centerStyle	{float: left; position: relative; width: 36%;}
.twoFrames .leftStylePadding	{padding: 0 0 25px 34px;}
.twoFrames .centerStylePadding	{padding: 0 0 25px 13px;}

/* One frames */
.oneFrame .centerStyle	{position: relative; width: 100%;}
.oneFrame .centerStylePadding	{padding: 0 0 25px 34px;}
/*** Frame set ***/

/*** Header ***/
.Header {position: relative; z-index: 100;}
	.googlesearch {position: absolute; right: 20px; top: 15px; z-index: 110;}
	.googlesearch .BlockTop {display: none !important;}
	.googlesearch .BlockMiddle {background: none;}
	.googlesearch .MiddleCenter {background: none;}
	.googlesearch .padding10px {padding: 0;}
	.googlesearch .BlockBottom {display: none;}
.HeaderLogo {background: url(../images/ereaders/header-bg.gif) no-repeat 58% 0%;} 
.HeaderLogo img {border: none; margin: 25px 0 0;}
.HeaderMenu {background: url(../images/ereaders/top-m-center.gif) no-repeat 47px 0%;}

/* Top Menu */
.TopMenu 			{/*background: url(../images/double/menu.gif) repeat-x top; */display: block; height: 54px; margin: 0px; overflow: hidden; padding: 0; z-index: 20;}
.TopMenu li 			{background: url(../images/ereaders/top-m-delim.gif) no-repeat 100% 50%; display: block; float: left; list-style: none; margin: 0; padding: 0; white-space: nowrap;}
.TopMenu li.topmenu		{padding: 0 10px; z-index: 50;}
.TopMenu li.begin		{background: url(../images/ereaders/top-m-begin.gif) no-repeat 0% 0%; padding: 0;}
.TopMenu li.begin img 	{width: 47px; height: 54px;}
.TopMenu li.end			{background: url(../images/ereaders/top-m-end.gif) no-repeat 100% 0%; float: right;}
.TopMenu li.end img		{width: 15px; height: 54px;}

/*Header search*/
.gSearch 	{width: 70%; text-align: right; padding: 0px 5px 10px 0px;}
.gSrchBtn 	{border: none; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #fff; padding: 0px; background: url(../images/ereaders/butn-submit-right.gif) no-repeat 100%; padding: 4px 3px 4px 0px; cursor: pointer;}
span.zoek	{border: 0px solid #000; display: inline-block; background: url(../images/ereaders/butn-submit-left.gif) no-repeat 0%; padding-left: 3px;}
.gSrchTxt	{font-size: 12px; width: 135px; margin-right: 10px; border: 1px solid #C7C7C7;}


/* Top Menu Links */
a.menu				{color: #FFFFFF; display: block; font: bold 12px/14px Arial, Helvetica, sans-serif; padding: 20px 0; text-decoration: none;}
a.menu:hover		{color: #FFFFFF; text-decoration: underline;}
a.menuActive		{color: #FFFFFF; display: block; font: bold 12px/14px Arial, Helvetica, sans-serif; padding: 20px 0; text-decoration: underline; text-transform: capitalize;}
a.menuActive:hover	{color: #FFFFFF; text-decoration: none;}

/* Secondary Menu */
ul.secondaryMenu 			{display: block; height: 29px; margin: -1px 0px 0px 10px; overflow: hidden; padding: 0px 0px 0px 0px; z-index: 20;}
ul.secondaryMenu li 			{display: block; float: left; list-style: none; margin: 0px; padding: 0px;}
ul.secondaryMenu li.secondaryMenu			{background: url(../images/double/subMenu.gif) repeat-x top; padding: 2px 0px 4px 0px;}
ul.secondaryMenu li.secondaryBegin			{background: url(../images/double/subMenuBegin.gif) no-repeat top left;}
ul.secondaryMenu li.secondaryBegin img		{margin: 14px 3px;}
ul.secondaryMenu li.secondaryEnd				{background: url(../images/double/subMenuEnd.gif) no-repeat top right;}
ul.secondaryMenu li.secondaryEnd img		{margin: 14px 3px;}

/* Secondary Menu Links */
a.secondaryMenu 			{color: #FFFFFF; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}
a.secondaryMenu:hover 	{color: #FFFF99; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}
a.secondaryMenuActive 			{color: #FFFF99; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}
a.secondaryMenuActive:hover	{color: #FFFF99; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}

/* Sub Menu */
.SubMenu 		{background: #2C6CAA; border: none; display: none; margin: -5px 0 0 -10px; padding: 0; position: absolute; width: 190px;}
.SubMenu li 		{display: block; float: left; list-style: none; margin: 0px; padding: 0px; white-space: nowrap; width: 190px;}
.SubMenu li.topmenu		{border: none; padding: 0; position: relative;}
.SubMenu a.menu				{background: none !important; border-bottom: 1px solid #fff; color: #FFFFFF; margin: 0 5px; padding: 6px 20px 6px 10px;}
.SubMenu a.menu:hover		{color: #B3D34E; text-decoration:none;}
.SubMenu .topmenu:last-child a.menu {border: none;}

.SubMenu li.secondaryMenu	{background: none !important; padding: 0px !important; position: relative;}
.SubMenu a.secondaryMenu			{background: #C48620 url(../images/double/dropdownMenu.gif) repeat-x top !important;color: #FFFFFF;}
.SubMenu a.secondaryMenu:hover	{color: #FFFF99;}
.SubMenu a.secondaryMenuActive			{background: #C48620 url(../images/double/dropdownMenu.gif) repeat-x top !important;color: #FFFFFF;}
.SubMenu a.secondaryMenuActive:hover	{color: #FFFF99;}

.SubMenu ul		{border: 2px solid #BFBFBF; display: none; left: 190px; margin: 0px; padding: 0px; position: absolute; top: -2px;}
.SubMenu span.nobr      {white-space: normal !important;}

/*** Header ***/

/*** Breadcrumbs ***/
.BreadcrumbRightBgr {height: 100%; margin: 0 0 10px 0; overflow: hidden; position: relative;}
.BreadcrumbRSS {float: right; padding: 4px 0 0 0; text-align: right;}
.Breadcrumbs {background: none;  overflow: hidden; height: 100%;}
.BreadcrumbsBgr {padding: 4px 0 0 0;}
.BreadcrumbsBgr a {font-weight: normal;}
.BreadcrumbsBgr a:hover {}
.BreadcrumbsBgr a.treeItemLast {text-decoration: none; cursor: text;}
.BreadcrumbsBgr a.treeItemLast:hover {}
.BreadcrumbsBgr span {}
.BreadcrumbsBgr img {display: none;}

.breadcrumbDelimiter {padding: 4px 0 0 0;}
.breadcrumbDelimiter a {font-weight: normal;}
.breadcrumbDelimiter a:hover {}
.breadcrumbDelimiter a.treeItemLast {text-decoration: none; cursor: text;}
.breadcrumbDelimiter a.treeItemLast:hover {}
.breadcrumbDelimiter span {}
.breadcrumbDelimiter img {display: none;}

.block-simple .BreadcrumbRightBgr {margin: 0;}

/* Step to Order Pages */
.BreadcrumbsBgr span.nonactive {display: inline; color: #aaaaaa; font-size: 14px; margin-right: 10px;}
.BreadcrumbsBgr span.active {display: inline; color: #444444; font-size: 14px; font-weight: bold; margin-right: 10px;}
/*** Breadcrumbs ***/

/*** Structure of Block ***/
.BlockTop {}
.TopCenter {background-color:#a4b9cd;}
.TopLeftBgr {background-color:#a4b9cd;}
.TopRightBgr {background-color:#a4b9cd;}

.TopTitleIco {float: right; padding: 5px 0 0; text-align: right;}
.TopTitle {background: none;  overflow: hidden; height: 100%;}
.TopTitleBgr {color: #FFFFFF; font: bold 12px Arial, Helvetica, sans-serif; padding: 5px 22px 5px 7px; text-transform: uppercase;}
.TopTitleBgr h1 {color: #FFFFFF; font: bold 12px Arial, Helvetica, sans-serif;}



.BlockMiddle {position: relative;}
.MiddleCenter {height: 100%; overflow: hidden; padding: 10px 0; position: relative;}
.BlockData {overflow: hidden; position: relative; margin-bottom:5px;margin-right:5px;}

.BlockBottom {display: block; margin-bottom: 10px; position: relative;}
/*** Structure of Block ***/

/*** Structure of Block Without Title ***/
.hidden-title .BlockTop, 
.block-simple .BlockTop {display: none;}
.block-simple .MiddleCenter {padding: 0;}

.underMen 	{text-align: right; color: #000;/* padding: 0 0 10px 0;*/}
.underMen a	{margin: 0 5px; color: #000; text-decoration: underline; font-weight: normal;}
.underMen a:hover	{text-decoration: none;}
.underMen a img {position: relative; top: 3px;}
/*** Structure of Block Without Title ***/

/***img frame***/
.prt1 {background: url(../images/ereaders/part_1.gif) no-repeat 100% 100%;}
.prt2 {background: url(../images/ereaders/part_2.gif) no-repeat 0% 100%;}
.prt3 {background: url(../images/ereaders/part3.gif) no-repeat 100% 0%;}
.prt4 {background: url(../images/ereaders/part4.gif) no-repeat 0% 0%; padding: 5px;}
div.clear {clear: both;}
/*****articles top viwed****/
.block-articles-top-viewed div.top 					{background: url(../images/ereaders/dotted-bg.gif) repeat-x 0% 100%; padding: 5px 0px 5px 3px;}

.block-hot-index .TopCenter {background: #2D6CAB;}
.block-hot-index .TopLeftBgr {background: url(../images/ereaders/blue-top-left.gif) no-repeat 0% 0%;}
.block-hot-index .TopRightBgr {background: url(../images/ereaders/blue-top-right.gif) no-repeat 100% 0%; height: 3px; overflow: hidden; position: relative;}
.block-hot-index .TopTitle {display: none;}
.block-hot-index .BlockMiddle {background: #2D6CAB; padding: 0 3px; position: relative;}
.block-hot-index .MiddleCenter {background: #ffffff; height: 100%; overflow: hidden; padding: 5px; position: relative;}
.block-hot-index .BlockBottom {display: none;}
.block-hot-index .articleDate {display: none;}

.block-hot .prt1 {float: left; margin: 0 10px 0 0;}
.block-hot-index .prt1 {margin: 0 20px 25px 10px;}

.block-hot .bigtitle {color: black; font-size: 12px; text-decoration: none;}
.block-hot .bigtitle:hover {text-decoration: underline;}
.block-hot-index .hotA {padding: 0 10px 10px 0; text-align: right;}
.block-hot-index .bigtitle {font-size: 18px; font-weight: normal;}

.block-articles-latest-index .BlockTop {display: none;}
.block-articles-latest-index .MiddleCenter {background: #2D6CAB; padding: 0;}
.block-articles-latest-index .padding10px 	{padding: 12px 5px; background: url(../images/ereaders/dotted-bg-blue.gif) repeat-x 0% 100%;}
.block-articles-latest-index .BlockBottom {background: #2D6CAB url(../images/ereaders/blue-bot-left.gif) no-repeat 0% 100%;}
.block-articles-latest-index .BottomCenter {background: url(../images/ereaders/blue-bot-right.gif) no-repeat 100% 100%; height: 7px;}

.block-articles-latest-index div.ltstListA {padding: 10px 5px 5px;}
.block-articles-latest-index div.ltstListA a {color: #FFFFFF;}
.block-articles-latest-index div.ltstListA a:hover {text-decoration: underline;}

.block-articles-latest-index div	{color: #fff;}
.block-articles-latest-index div.artclN {padding-bottom: 10px;}
.block-articles-latest-index div.artclN a 	{color: #fff; text-decoration: underline;}
.block-articles-latest-index div a:hover 	{text-decoration: none;}
.block-articles-latest-index .articleDate	{color: #C3C3C3; font-weight: bold; font-size: 12px;  font-style: normal; width: 50px; text-align: center;}
.block-articles-latest-index div.artcD	{float: left; margin-bottom: 3px; margin-right: 10px; margin-top: 2px;}

.block-articles-list .artcDesc 		{padding: 7px 10px 0px 10px; color: #666666;}
.block-articles-list .articleDate, 
.block-articles-details .articleDate	{width: 120px; background: #ffffff; text-align: center; color: #000000; font-size: 12px; font-weight: bold; margin-bottom: 5px; padding: 2px 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}
.block-articles-list .srtcImg			{padding: 5px 0px 0px 0px;}
.block-articles-list h2.listing img		{display: none;}
/***Article Details***/
.block-articles-details .padding10px div img {margin: 0px 10px 10px 0px;}
.block-articles-details .block-reviews .BlockTop {display: none;}
/***Forum Latest***/
.block-forum-latest .blockTD 		{padding: 5px 0px 5px 0px;}
.block-forum-latest .articleDate {font-style: normal; color: #000; font-size: 11px;}
.nieuws {display: inline; float: left;}

/*** Structure of Block Left Column ***/
/*** Structure of Block Left Column ***/

/*** Structure of Block Center Column ***/
/*** Structure of Block Center Column ***/

/*** Structure of Block Right Column ***/
/*** Structure of Block Right Column ***/

/*** User Home Page ***/
.UHBRows {clear: both;}
.UserHomeBlock {float: left; position: relative; width: 49%;}
.UHBContent {padding: 7px;}
.UHBContent div {margin: 0px 0px 0px 50px;}

.userHomeLogout {clear: both; padding: 0px 20px 0px 20px; text-align: right;}
.userHomeLogout a {color: #D55101; text-decoration:underline;}
.userHomeLogout a:hover {color: #D55101; text-decoration:none;}

.UserHomeBlock img.orders 		{background: url(../images/icons/admin_orders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.profile 	{background: url(../images/icons/admin_profile.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.arr		 	{background: url(../images/icons/arr.gif) no-repeat; width: 15px; height: 16px; border:0px; margin: 0px 5px 0px 0px; position: relative; bottom: -4px;}
.UserHomeBlock img.support 	{background: url(../images/icons/admin_support.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.forum 		{background: url(../images/icons/admin_forum.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.products 	{background: url(../images/icons/admin_products.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.pages 		{background: url(../images/icons/admin_pages.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.salesorders	{background: url(../images/icons/admin_salesorders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.merchant 	{background: url(../images/icons/admin_merchant.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.affiliates 	{background: url(../images/icons/admin_affiliates.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.payments 	{background: url(../images/icons/admin_payments.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.carts	 	{background: url(../images/icons/admin_carts.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.wishlist 	{background: url(../images/icons/admin_wishlist.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.reminders 	{background: url(../images/icons/admin_reminders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
/*** User Home Page ***/

/*** Button Links ***/
td.butTd {}
td.butTd span.spacer {display: none; color: #D55101;}	/* '|' between button */

a.button:link, a.button:visited {font: 12px Arial, Helvetica, sans-serif; color: #fff; padding: 0 5px 0 0; white-space: nowrap; background: url(../images/ereaders/butn-submit-right.gif) no-repeat 100%; display: inline-block;text-decoration: none;}
a.button:hover, a.button:active {color: #fff; text-decoration: none;}

a.button span 	{background: url(../images/ereaders/butn-submit-left.gif) no-repeat 0%; display: inline-block; padding: 3px 0 3px 5px;}
a.button img 	{display: none;}

a.button-add span 		{font-weight: bold;}		/* add to cart (products categories, product details) */
a.button-view span 		{}		/* view cart (products categories, product details) */
a.button-check span 		{}		/* check out (products categories, product details) */
a.button-wishlist span 	{}		/* wishlist (products categories, product details) */

a.buttonBasket:link, a.buttonBasket:visited {font: 12px Arial, Helvetica, sans-serif; white-space: nowrap; color: #2d6cab;}
a.buttonBasket:hover, a.buttonBasket:active {font: 12px Arial, Helvetica, sans-serif; white-space: nowrap; }

a.buttonBasket span 	{}
a.buttonBasket img 	{display: none;}

a.button-shopping span 	{font-weight: bold;}			/* Continue shopping (basket) */
a.button-retrieve span 	{}			/* Retrieve Cart (basket) */
a.button-save span 		{}			/* Save cart (basket) */
a.button-clear span 		{}			/* Clear cart (basket) */
a.button-checkout:hover	{color: #9CC431;}
a.button-checkout span 	{font-weight: bold; color: #9CC431;}			/* Checkout (basket) */

a.buttonCart:link, a.buttonCart:visited {font: 12px Arial, Helvetica, sans-serif; color: #fff;padding: 0px 5px 0px 0px; white-space: nowrap; background: url(../images/ereaders/butn-submit-right.gif) no-repeat 100%;display:inline-block;text-decoration: none;}
a.buttonCart:hover, a.buttonCart:active {font: 12px Arial, Helvetica, sans-serif; color: #fff;padding: 0px 5px 0px 0px; white-space: nowrap; background: url(../images/ereaders/butn-submit-right.gif) no-repeat 100%;display:inline-block;text-decoration: none;}

a.buttonCart span 	{background: url(../images/ereaders/butn-submit-left.gif) no-repeat 0%; display: inline-block; padding: 3px 0px 3px 5px;}
a.buttonCart img 		{display: none;}

a.button-check span 		{}		/* Checkout (small cart) */
a.button-view span 		{}		/* View cart (small cart) */

a.buttonMore	{}
a.buttonMore:hover {}

a.buttonMore span 	{display: none;}			/* read more... (special offers, etc.) */
a.buttonMore img 		{width: 11px; height: 11px; background: url(../images/ereaders/rid-mo-arrow.gif) no-repeat 0% 0%; border: none;}

.block-hot-index a.buttonMore	{color: #2D6CAB; background: url(../images/ereaders/rid-mo-arrow.gif) no-repeat 100% 50%; padding-right: 15px;}
.block-hot-index a.buttonMore:hover {}
.block-hot-index a.buttonMore span 	{display: inline;}
.block-hot-index a.buttonMore img 	{display: none;}
.block-hot-index .lsVeer {display: block; margin: 5px 0; padding-right: 10px; text-align: right;}

.block-articles-latest-index a.buttonMore	{}
.block-articles-latest-index a.buttonMore:hover {}
.block-articles-latest-index a.buttonMore span 	{display: inline;}
.block-articles-latest-index a.buttonMore img 	{display: none;}


a.disabled {							/* disadled add to cart */
	color: gray; 
	cursor: pointer; 
	font: bold 12px/20px Arial, Helvetica, sans-serif; 
	padding: 0px 10px 0px 0px; 
}
a.disabled:hover {color: gray; cursor: pointer; text-decoration: none;}
/*** Button Links ***/

/*** Filter popup on more button ***/
.block-filter .BlockMiddle {z-index: 90;}
.block-filter .MiddleCenter {overflow: visible; position: static; z-index: 90;}
.filterPopup {background-color: #FEFEFE; border: 3px double #BFBFBF; display: none; margin-left: -5px; padding: 3px 4px; position: absolute; z-index: 100;}
.filterPopup a {color: #0A0509;}
.filterPopup a:hover, .filterPopup a:active {color: #1584D2;}
/*** Filter popup on more button ***/

/*** Categories ***/
.CategoryList		{display: block; margin: 0px; padding: 0px;}
.CategoryList li		{background: url(../images/ereaders/dotted-bg.gif) repeat-x 50% 100%; display: block; list-style: none; margin: 0px; padding: 0;}
.CategoryList li.topCategory a		{background: url(../images/ereaders/rid-mo-arrow.gif) no-repeat 0% 52%; display: block; padding: 3px 0 3px 19px;}
.CategoryList li.selectedtopCategory a		{background: url(../images/ereaders/active-top.gif) no-repeat 0% 52%; padding: 3px 0 3px 19px;}
.SubCategoryList		{display: block; margin: 4px 0 0 0; padding: 0;}
.SubCategoryList li		{background: url(../images/ereaders/dotted-bg.gif) repeat-x 50% 0%; display: block; list-style: none; margin: 0; padding: 3px 0 3px 30px;}
.SubCategoryList li a	{background: none !important; padding: 0 !important;}

.topCategory a.title 		{text-decoration: none;}
.topCategory a.title:hover	{text-decoration: underline;} 
.subCategory a.title 		{font-weight: normal; text-decoration: none;}
.subCategory a.title:hover 		{text-decoration: underline;} 
.selectedsubCategory a.title 	{font-weight: normal;}

.topCategory .category_img, .subCategory .category_img, .selectedtopCategory .category_img, .selectedsubCategory .category_img {margin: 0px 5px 0px 0px;}
/*** Categories ***/

/*** Products list (list, table view) and product details ***/
/*.block-product-details .titleTopCenter	{padding-left: 10px;}*/
.block-products-list .padding10px	{padding: 15px 0px;} 
.block-products-list .allStuff			{padding-left: 5px;}
.block-products-list .allStuff span 	{color: #666666; text-align: left; line-height: 16px;}

.block-product-details .productImg {}
.block-product-details .hiLtd	{background: url(../images/ereaders/dottie-vert.gif) repeat-y 0% 0%; padding-left: 10px;}

h2.listing {padding: 0 0 5px;}
h2.listing .bigtitle {font-size: 12px;}

#desc_data .padding10px, 
#spec_data .padding10px {padding: 10px 0;}
.specification	{}
.groupTitle		{font-size: 110%; padding: 4px;}
.feature		{border-bottom: 1px solid #E1E1E1; display: block; padding: 4px;}
.featureName	{float: left; padding: 0px; width: 40%;}
.featureValue	{padding: 0px 0px 0px 45%;}

.block-products-table-view a.title				{color: #014ec0; font-weight: bold; text-decoration: none;}
.block-products-table-view a.title:hover		{text-decoration: underline;}

#reviews_data .padding10px {padding: 10px;}
#reviews_data .padding6px {padding: 6px 0;}
#reviews_data .SummaryStatistic {padding: 6px 0 0;}
.SummaryStatistic b {color: #2D6CAB;}
/* Matrix prices for product */
.matrix			{margin: 10px 0px;}
.matrixQty		{border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; float: left;}
.matrixPrice	{border-top: 1px solid #D2D2D2; float: left;}
.matrixTitle	{background: #E1E1E1; border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; font-weight: bold; padding: 3px 6px; text-align: center;}
.matrixItem		{border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; padding: 3px 6px; text-align: left;}

/* Visualisation product list as table */
.productsTable th 		{padding: 3px;}
.productsTable td 		{padding: 3px;}
.productsCategory 		{font-size: 12px; font-weight: bold; color: #D55101; background: #E9E9E9; padding: 6px !important; }
.productsCategoryDesc	{background: #E9E9E9; padding: 6px !important; }
.productsDelimiter 		{background: #E9E9E9; padding: 0px !important;}
.productsDelimiterTop 	{background: #E9E9E9; padding: 0px !important;}
.productsDelimiterTop img 	{height: 2px;}

/* Delimiter for list and rollover for details */
.vDelimiter {padding-right: 15px;}
.hDelimiter {background: url(../images/ereaders/dotted-bg.gif) repeat-x 0% 0%; border: 0px;}
.rolloverImagesTop {padding: 10px 0px 0px 0px;}
.rolloverImages {float: left; padding: 5px; text-align: center; width: 30%;}
.manufacturerImage {padding: 10px 0px 0px 0px;}

/* Visualisation tubs on product details */
.DetailTabs 			{border-bottom: 2px solid #2D6CAB; height: 1%; margin: 0; overflow: hidden; padding: 0;}
.DetailTabs li 			{display: block; float: left; list-style: none; margin: 0 1px 0 0; padding: 0;}
.DetailTabs a				{border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; -webkit-border-radius: 2px 2px 0 0; padding: 5px 5px 4px 5px;}
.DetailTabs a.tab				{background: #8f8f8f; color: #ffffff; display: block; font-size: 11px; font-weight: bold; text-decoration: none;}
.DetailTabs a.tab:hover			{text-decoration: none;}
.DetailTabs a.tabActive			{background: #2d6cab; color: #ffffff; display: block; font-size: 11px; font-weight: bold; padding: 5px; text-decoration: none; cursor: text;}
.DetailTabs a.tabActive:hover	{text-decoration: none;}
.DetailTabs li.prinFriend		{float: right; margin: 0;}

/*** Products list (list, table view) and product details ***/

/*** Related products ***/
.relTitle {padding: 0px 0px 5px 0px;}
.relImg {margin: 0px 5px 5px 0px;}
/*** Related products ***/

/*** Small Cart ***/
.paddingCart td		{padding: 0px;}
.paddingCart .cartTitle td			{background: #E1E1E1; padding: 4px;}
.paddingCart .cartItem td			{border-bottom: 1px solid #E1E1E1; padding: 2px 4px;}
.paddingCart .cartGoodsTotal td	{border-top: 2px solid #D1D1D1; padding: 4px;}
/*** Small Cart ***/

/*** Latest ***/
td.topArticle {padding: 0px;}
td.subArticle {padding: 3px 3px 0px 0px;}
td.topArticle a.buttonMore	{display: block; padding-top: 2px;}
a.subArticle {color:#ffffff; padding-left: 8px; font-size: 11px; background: url(../images/bullet.gif) no-repeat left 3px;}
/*** Latest ***/

/*** Offers ***/
.offerTitleTop		{display: none;}
.offerTitle			{text-align: left; clear: right; display: block;}
.offerItem 			{text-align: left;}
.offerImg			{float: left; border: 1px solid #EAEAEA; margin-right: 10px; margin-bottom: 10px;} 
.offerText			{text-align: left;}
.offerItem 
a.buttonMore		{display: block;}
/*** Offers ***/

/*** Forum ***//*
.forumAdmin 			{color: blue; font-weight: bold;}
.forumUser 				{color: black; font-weight: bold;}
.forumGuest       	{color: black;  font-weight: bold; font-style: italic;}
.forumMessageLeft 	{background: #F4F4F4; border-left: 1px solid #D5D5D5; border-top: 1px solid #D5D5D5; border-bottom: 1px solid #D5D5D5;}
.forumMessageRight 	{background: #F4F4F4; border: 1px solid #D5D5D5;}
.forumMessageTop 		{background: #E9E9E9; border-bottom: 1px solid #D5D5D5;}*/

.forumAdmin 			{color: blue; font-weight: bold;}
.forumUser 				{color: #2B6AAD; font-weight: bold;}
.forumGuest       	{color: black;  font-weight: bold; font-style: italic;}
.forumMessageLeft 	{background: none;}
.forumMessageRight 	{background: none; border: 0px solid #D5D5D5; color:  }
.forumMessageTop 		{border-bottom:solid #CFCFCF 1px;width:100%;}

.block-forum-topic .articleDate	{width: 120px; background: #2D6CAB; text-align: center; color: #fff; font-size: 12px; font-weight: bold; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

.block-forum-list div.title a {color: #2B6AAD; font-weight: normal; text-decoration: none;}
.block-forum-list div.title a:hover {text-decoration: underline;}
.block-forum-list tr.usualbg td b {color: #2B6AAD;}
.block-forum-list tr.usualbg td span.nobr b {color: #666;}
.block-forum-list tr.usualbg td span.nobr a {color: #666;}
.block-forum-list tr.middlebg td {background: url(../images/ereaders/dotted-bg.gif) repeat-x 0% 100%;}

.block-forum-topics table.padding6px 	{border-collapse: collapse ! important;}
.block-forum-topics tr.middlebg td 		{}
.block-forum-topics tr.usualbg td	{background: url(../images/ereaders/dotted-bg.gif) repeat-x 0% 0%;}
.block-forum-topics tr.usualbg td a {color: #2B6AAD;}

/*** Forum ***/

/*** Footer ***/
.footerAll					{background: url(../images/ereaders/footer-right.gif) no-repeat 100% 0%; height: 88px; margin-left: 28px;}
.footerLftBg				{background: url(../images/ereaders/footer-left.gif) no-repeat 0% 0%; height: 88px;}
.footerMenu					{text-align:center; color: #fff; padding-top: 15px;}
.footerMenu a.smallText {font-size: 12px; color: #fff;}
.footerMenu	span 	{padding: 0px 0px 0px 5px;}
.footerHTML			{color: #fff; text-align:center; padding: 10px 150px 10px 150px;}
.footerImg			{text-align:right; padding: 0px 10px 0px 0px;display:none;}
.footerImg img		{width: 80px; height: 26px; border:0px;}
/*** Footer ***/

/*** Visualisation tubs on UserHome pages ***/
.AdminTabs 				{background: url(../images/double/admin-tabs-bgr.gif); height: 1%; margin: 0px 0px 10px 0px; overflow: hidden; padding: 0px 0px 0px 10px;}
.AdminTabs li 				{display: block; float: left; list-style: none; margin: 0px 0px 0px 0px; padding: 0px;}
.AdminTabs li.adminTab			{border-bottom: 1px solid #919B9C;}
.AdminTabs li.adminTabActive	{border: none;}
.AdminTabs li.BeginTab			{display: none;}
.AdminTabs li.EndTab			{display: none;}
div.adminTab 			{background: #EDEDED; border: 1px solid #919B9C; border-bottom: none; cursor: pointer; font: 11px/18px Verdana, sans-serif; margin: 8px 2px 0px 2px; padding: 2px 8px 1px 8px; white-space: nowrap;}
div.adminTabActive 	{background: #EDEDED; border: 1px solid #919B9C; border-top: 2px solid #919B9C; border-bottom: none; font: bold 11px/18px Verdana, sans-serif; margin: 3px 2px 0px 2px; padding: 4px 8px 4px 8px; white-space: nowrap;}
a.blackSm, a.blackSm:hover {text-decoration: none;}
/*** Visualisation tubs on UserHome pages ***/

/*** Prices on the site ***/
.priceBlock {color: #000; font-weight: bold;}
.priceBlock .price {font-weight: bold;}
.priceBlock .priceTax {font-weight: normal;}

.priceBlockOld {color: #000; text-decoration: line-through;}
.priceBlockOld .price {font-weight: normal;}
.priceBlockOld .priceTax {font-weight: normal;}

.priceBlockHidden {color: #000; font-weight: bold; display: none;}
.priceBlockHidden .price {font-weight: bold;}
.priceBlockHidden .priceTax {font-weight: normal;}

.priceBlockEdit {color: #000; font-weight: bold;}
.priceBlockEdit input.price {text-align: right; font-weight: bold; width: 60px; font-size: 13px; color: black; border: 1px solid #A3ACB1;}

.salesBlock {color: #000; font-weight: bold; border: none; background: transparent;}
.salesPrice {font-weight: bold;}
.salesTax {font-weight: normal;}

.priceSaveBlock {color: green; font-weight: bold;}
.priceSaveBlock .price {font-weight: bold;}
.priceSaveBlock .percent {font-weight: normal;}

.pointsPriceBlock {}
.pointsPriceBlock .points {}

.rewardPointsBlock {}
.rewardPointsBlock .points {}
/*** Prices on the site ***/

/*** Rating part ***/
.SummaryStatistic img					{margin-top: -2px;}
.SummaryStatistic .percentage img 	{margin-right: 10px;}
.ShowReviews img							{margin-top: -2px;}
.ShowReviews span							{padding: 0px 10px;}
.RatingImage								{float: left;}
.RatingText									{margin-left: 115px;}

.neutral {display: none; }
.commend		{background: url(../images/icons/commend.png) no-repeat; width: 20px; height: 20px; border:0px;}
.discommend	{background: url(../images/icons/discommend.png) no-repeat; width: 20px; height: 20px; border:0px;}
.not-rated {background: url(../images/ereaders/not-rated.gif) no-repeat 0% 50%; width: 48px; height: 16px; border:0px;}
.rating-1	{background: url(../images/ereaders/rating-1.gif) no-repeat 0% 50%; width: 48px; height: 16px; border:0px;}
.rating-2	{background: url(../images/ereaders/rating-2.gif) no-repeat 0% 50%; width: 48px; height: 16px; border:0px;}
.rating-3	{background: url(../images/ereaders/rating-3.gif) no-repeat 0% 50%; width: 48px; height: 16px; border:0px;}
.rating-4	{background: url(../images/ereaders/rating-4.gif) no-repeat 0% 50%; width: 48px; height: 16px; border:0px;}
.rating-5	{background: url(../images/ereaders/rating-5.gif) no-repeat 0% 50%; width: 48px; height: 16px; border:0px;}

/*** Rating part ***/

/*** Wishlist pop-up window ***/
.wishlist-opacity	{display: none; z-index: 900; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1;}
.wishlist-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 400px; background: #CCCCCC;}
.wishlist-block		{position: relative; bottom: 5px; right: 5px; width: 400px; background: #F4F4F4; border: 1px solid #C6C6C6;}
.wishlist-img-close	img {margin: 10px 10px 5px 0px;}
.wishlist-descr		{padding: 0px 35px 20px 30px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align:justify;}
/*** Wishlist pop-up window ***/

/*** Shipping pop-up window ***/
.shipping-opacity	{display: none; z-index: 900; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1;}
.shipping-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 600px; background: #CCCCCC;}
.shipping-block		{position: relative; bottom: 5px; right: 5px; width: 600px; background: #F4F4F4; border: 1px solid #C6C6C6;}
.shipping-img-close	img {margin: 5px 5px 5px 0px; }
.shipping-descr		{padding: 0px 15px 10px 15px; font-size: 14px; width: 570px; font-family: Arial, Helvetica, sans-serif; }
/*** Shipping pop-up window ***/

/*** Shipping pop-up window ***/
.shipping-opacity	{display: none; z-index: 900; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1;}
.shipping-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 600px; background: #CCCCCC;}
.shipping-block		{position: relative; bottom: 5px; right: 5px; width: 600px; background: #F4F4F4; border: 1px solid #C6C6C6;}
.shipping-img-close	img {margin: 10px 10px 5px 0px;}
.shipping-descr		{padding: 0px 35px 20px 30px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align:justify;}
/*** Shipping pop-up window ***/

/*** New Product's icon ***/
.block-product-details .newProduct {display: block; position: relative; padding-right: 34px !important;}
.block-product-details .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; margin: 0px 0px -6px 2px;}
.block-products-list .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; position: relative; margin: 0px 0px -6px 2px;}
.newProduct img {background: url(../images/icons/new_m.png) no-repeat; width: 20px; height: 16px; border: none; position: relative; margin: 0px 0px -3px 2px;}
/*** New Product's icon ***/

/*** Restricted Item's icon ***/
.block-products-list .restrictedItem img.restrictedItem {background: url(../images/icons/lock.png) no-repeat; width: 22px; height: 23px; border: none; position: relative; margin: 0px 0px -3px 2px;}
.restrictedItem img.restrictedItem {background: url(../images/icons/lock-s.png) no-repeat; width: 15px; height: 16px; border: none; position: relative; margin: 0px 0px -3px 2px;}
.restrictedCategory img.restrictedCategory {background: url(../images/icons/lock-s.png) no-repeat; width: 15px; height: 16px; border: none; position: relative; margin: 0px 0px -3px 2px;}
/*** Restricted Item's icon ***/

/*** Manual list ***/
.level1 {padding: 2px 2px 2px 15px;}
.level1 a {font-weight: bold;}
.level1 a:hover {font-weight: bold;}
.level2 {padding: 2px 2px 2px 30px;}
.level3 {padding: 2px 2px 2px 40px;}
.level4 {padding: 2px 2px 2px 50px;}
/*** Manual list *****/

/*** Custom menu list ***/
.CustomMenu ul		{display: block; margin: 0px; padding: 0px 0px 0px 10px;}
.CustomMenu ul ul		{display: block; margin: 0px; padding: 0px;}
.CustomMenu ul li		{background: url(../images/bullet.gif) no-repeat 5px 6px; display: block; list-style: none; margin: 0px; padding: 2px 0px 2px 15px;}
.CustomMenu ul li a		{font-weight: bold;}
.CustomMenu ul li li a		{font-weight: normal;}
/*** Custom menu list ***/

/*** Site map list ***/
.SiteMap ul		{display: block; margin: 0px; padding: 0px;}
.SiteMap ul ul		{display: block; margin: 0px; padding: 0px 0px 0px 10px;}
.SiteMap ul li		{background: url(../images/bullet.gif) no-repeat 0px 6px; display: block; list-style: none; margin: 0px; padding: 2px 0px 2px 10px;}
.SiteMap ul li a		{font-weight: bold;}
.SiteMap ul li li a		{font-weight: normal;}
/*** Site map list ***/

/*** Image slider box ***/
.imageSlider	{position: relative; overflow: hidden;}

.sliderClassVertical	{top: -2000px; border-bottom: 1px solid #E9E9E9; position: absolute; width: 100%;}
.sliderClassVertical td.padding10px	{padding: 20px;}

.sliderClassHorizontal		{left: -2000px; position: absolute; width: 100%;}
.sliderClassHorizontal td.padding10px	{padding: 10px 30px;}

/* Image slider tooltip */
.soPopupContent {position: absolute; z-index: 999; width: 300px; border: 1px solid #CED7DF; background: #FFFFFF; padding: 20px; display: none;}
.soPopupContent a.bigtitle	{display: block; margin-bottom: 15px; text-align: center;}
.soPopupImg	{text-align: center; margin-bottom: 15px;}
.soPopupImg img	{border: 1px solid #E8ECF0;}
.soText	{text-align: justify;}
.popupTooltip	{display: none;}
/*** Image slider box ***/

/***  ***//*
.block-product-details .TopTitleBgr {padding: 10px 0px 13px 10px;}
.block-product-details .TopTitleBgr h1 {text-align: left;}
*/
/***  ***/
.block-articles-details .titleTopCenter	{padding: 6px 0px 6px 0px;}
.block-basket-recommended select	{margin-right: 5px;}
.block-user-profile .titleTopCenter div	{text-align: center;}
.block-search select	{margin-bottom: 7px;}
.block-reviews .titleTopCenter	{padding: 8px 10px;}

.b-r-title {margin: 10px 0;}

#mailchimp {border: none;}


div#ebookblok {
float:right;width:200px;height:200px;background-color:#efefef;padding:10px;
}

div#button-ebooks {
 float:right;

}

p#tekstblok {
font-size:11px;
font-weight:bold;
line-height:20px;
}

.hoofd {
background:#EAF3CB;
padding:5px;
font-weight:bold;
}
.actief {
text-decoration:none;
}
.actief:hover {
text-decoration:underline;
}
.gebruiker {
text-decoration:none;
color:#2B6AAD;
}
.link1 {
font-size:12px;
font-family:verdana;
line-height:20px;
color:#2E6DAC;
}
.link1 a {
color:#2E6DAC;
}

.samenvatting {
font-size:10px;
line-height:13px;
}
.afbeelding1 {
    border-width:0px;
border-style:solid;
border-color:#888888;
margin-bottom:10px;   
-moz-box-shadow: 2px 2px 3px #888888;
-webkit-box-shadow: 2px 2px 3px #888888;
box-shadow: 2px 2px 3px #888888;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');    }
.price-ebook {
font-weight:bold;
font-size:15px;
color:#CC3300;
}
.afbeelding {
    border-width:0px;
border-style:solid;
border-color:#888888;  position: relative;
    display:block;
      text-align:center;
    margin-left: 70px;
    padding: 3px;
    z-index: 1;
    
-moz-box-shadow: 2px 2px 3px #888888;
-webkit-box-shadow: 2px 2px 3px #888888;
box-shadow: 2px 2px 3px #888888;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');    }
.price-ebook {
font-weight:bold;
color:#CC3300;
}
.showhide_box {
display: none;
padding-right:80px;
padding-bottom:10px;
padding-left:80px;
font-weight:bold;
color:#2E6DAC;
}
.tags {
background:#989898;
color:#ffffff;
text-decoration:none;
padding:3px;
font-size:11px;
-webkit-transition-property:color, text; 
-webkit-transition-duration: 0.3s, 0.3s; 
-webkit-transition-timing-function: linear, ease-in;
-moz-transition-property:color, text; 
-moz-transition-duration:0.3s; 
-moz-transition-timing-function: linear, ease-in; 

-o-transition-property:color, text; 
-o-transition-duration:0.3s; 
-o-transition-timing-function: linear, ease-in;

}
.tags:hover {
background:#2E6DAC;
}
h2#ebooks {
color:#2C6DAC;
margin-top:10px;
margin-bottom:10px;
}
.prijs {
color:#FF2A00;
font-weight:bold;
}